Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 20:28:03 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund muhammed ashkar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muhammed ashkar Bot:  Hi Muhammed Ashkar ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553392348            12:09 AM, 16th Mar                     muhammed ashkar                    Ok           12:09 AM, 16th Mar                   Arunjay Raj                    Hi muhammed, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           12:09 AM, 16th Mar                   Arunjay Raj                   How may I help you?           12:10 AM, 16th Mar                     muhammed ashkar                    Hai           12:10 AM, 16th Mar                   Arunjay Raj                   Please elaborate your concern.           12:12 AM, 16th Mar                     muhammed ashkar                    Before 5 days I buy one shoes , then the size is not match for me I need size size 43 they send 44 . So I return the shoes I need exchange           12:12 AM, 16th Mar                     muhammed ashkar                    I don't want refund money I neede actually same shoes size size 43           12:12 AM, 16th Mar                     muhammed ashkar                    They send me email they will refund money . I don't want refund indeed same item but 43 size           12:13 AM, 16th Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you  kindly share the order id.           12:15 AM, 16th Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           12:17 AM, 16th Mar                   Arunjay Raj                   Hi muhammed, I have not received a response from you still, please confirm if we are still connected?           12:21 AM, 16th Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:27 AM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2253273